.version._03 /* version checker */
{
	color: #000017;
	background-color: #4DA65E;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1227px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 81px;
}

#u7200
{
	z-index: 2;
	width: 960px;
	-pie-box-shadow: 0px 0px 47px #CECECE;
	-moz-box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 0px 47px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u7200_position_content
{
	margin-top: -1px;
	padding-bottom: 107px;
}

#u7248
{
	z-index: 48;
	width: 960px;
	position: relative;
}

#u7251
{
	z-index: 49;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u7249
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u7246
{
	z-index: 3;
	width: 960px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#menuu7202
{
	z-index: 5;
	width: 960px;
	margin-top: 4px;
	position: relative;
}

#u7203
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u7206
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7206:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7231
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u7234
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7234:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7238
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u7239
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7239:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7224
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u7227
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7227:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7208-4,#u7237-4,#u7242-4,#u7228-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7210
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u7211
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7211:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7644
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u7647
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7647:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7217
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u7218
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7218:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7206:active,#u7234:active,#u7239:active,#u7227:active,#u7211:active,#u7647:active,#u7218:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u7213-4,#u7650-4,#u7220-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu7201-6
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 61px;
}

#u7201-6
{
	z-index: 53;
	width: 239px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u7472
{
	z-index: 59;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

#pu7473-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 690px;
}

#u7473-4
{
	z-index: 60;
	width: 220px;
	min-height: 16px;
	position: relative;
}

#pu7474-4
{
	width: 0.01px;
	margin-top: 7px;
}

#u7474-4
{
	z-index: 64;
	width: 15px;
	min-height: 16px;
	color: #2E3192;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u7475-4
{
	z-index: 68;
	width: 15px;
	min-height: 16px;
	color: #2E3192;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u7476-4
{
	z-index: 72;
	width: 15px;
	min-height: 16px;
	color: #2E3192;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#ppu7494
{
	width: 0.01px;
	margin-left: 223px;
	margin-top: 88px;
}

#pu7494
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u7494
{
	z-index: 120;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	position: relative;
}

#u7495
{
	z-index: 121;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 32px;
	position: relative;
}

#u7496
{
	z-index: 122;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 32px;
	position: relative;
}

#u7497
{
	z-index: 123;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 39px;
	position: relative;
}

#u7498
{
	z-index: 124;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 35px;
	position: relative;
}

#u7499
{
	z-index: 125;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 35px;
	position: relative;
}

#u7500
{
	z-index: 126;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 34px;
	position: relative;
}

#u7501
{
	z-index: 127;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 15px;
	position: relative;
}

#u7502
{
	z-index: 128;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 34px;
	position: relative;
}

#u7503
{
	z-index: 129;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 35px;
	position: relative;
}

#u7504
{
	z-index: 130;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 25px;
	position: relative;
}

#u7505
{
	z-index: 131;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #2E3192;
	margin-top: 13px;
	position: relative;
}

#u7493-44
{
	z-index: 76;
	width: 656px;
	min-height: 593px;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u7493-2,#u7493-3
{
	font-weight: bold;
}

#u7493-32
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#u7493-5,#u7493-6,#u7493-8,#u7493-9,#u7493-11,#u7493-12,#u7493-14,#u7493-15,#u7493-17,#u7493-18,#u7493-20,#u7493-21,#u7493-23,#u7493-24,#u7493-26,#u7493-27,#u7493-29,#u7493-30,#u7493-34,#u7493-35,#u7493-37,#u7493-38,#u7493-40,#u7493-41
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

